insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (1, 'Ibuprofen and Pseudoephedrine Hydrochloride', 'Estimator');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (2, 'ziprasidone hydrochloride', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (3, 'BAMBUSA AESCULUS', 'Architect');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (4, 'Lovastatin', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (5, 'Saccharomyces cerevisiae', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (6, 'Thioridazine Hydrochloride', 'Project Manager');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (7, 'Triple Antibiotic', 'Construction Foreman');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (8, 'Haloperidol', 'Architect');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (9, 'Sumaxin CP', 'Electrician');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (10, 'ADRENOCORTICOTROPHIN', 'Construction Worker');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (11, 'Amitriptyline Hydrochloride', 'Engineer');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (12, 'TRIPLE ANTIBIOTIC', 'Supervisor');
insert into specialGameEquipment (specialGameEquipmentID, specialGameEquipmentConnector, specialGameEquipmentConnectorFeaturesGame) values (13, 'RAD HP', 'Construction Manager');
